Bug 43313 - need alternate way to go back to form "icon maybe?"
Summary: need alternate way to go back to form "icon maybe?"
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-03 01:27 UTC by John J. Germs
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 20:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John J. Germs 2001-06-03 01:27:48 UTC
Description of Problem: 

Please refer to bug 34973 I explain "in frustration ..hehe" what happened.


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information: 

Maybe you could also display 

"Manual entry of component" or something ...?.. ... I just want to save
some hassle for the next guy ... (and maybe myself if I forget.. lol)

ps: Ya maybe I'm just a moron, but I just did it again .. I forgot to fill
in the summary .... grrr  :)

Comment 1 David Lawrence 2006-04-08 18:07:18 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.